Subject: Re: linux-next: Tree for June 18

From: Len Brown <[email-masked]>
Date: Thu, 18 Jun 2009 01:47:06 -0400 (EDT)

> Merging acpi/test
> CONFLICT (content): Merge conflict in drivers/platform/x86/Kconfig
> CONFLICT (content): Merge conflict in drivers/platform/x86/toshiba_acpi.c

Okay, I've dropped the toshiba_acpi branch from test, pending a refresh

> [master 28e994e] Revert "Merge branch 'oqo-wmi-EXPECT-REFRESH' into test"

Okay, I've dropped the oqo branch from test, pending a refresh

> CONFLICT (content): Merge conflict in drivers/platform/x86/eeepc-laptop.c

As I've sync'd my test tree with Linus' tree in preparation for
a merge, it seems that I need a refreshed eeepc-laptop branch too:-(

thanks,
-Len Brown, Intel Open Source Technology Center